Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Change templates & style
#1
I use mybb 1.4.4 but I want to use mybb 1.2.13 templates & style. How can I use it.
Reply
#2
when importing a theme tick the box at Advanced Options -> Ignore Version Compatibility
Professional Web Designer
Tom of Thaslayer.com
Reply
#3
I want to use mybb1.2.13 full style & template. Where from I get this style.
Reply
#4
(01-18-2009, 08:43 PM)ThaSlayer Wrote: when importing a theme tick the box at Advanced Options -> Ignore Version Compatibility

No don't do that, if it is a 1.2 theme it won't work on 1.4. You can tick that, yeah, but the theme won't look or work properly. There's new CSS classes now.

And YoungTalk, you'll just have to look for a 1.4 theme that is close to the one you want to use.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)